hadoop-mapreduce-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Siddharth Tiwari <siddharth.tiw...@live.com>
Subject Warning while starting services
Date Fri, 18 Oct 2013 09:23:38 GMT
Hi
I get following warning when I start the services in hadoop-2.2.0. What doe sit signify and
how to get rid of it ?
Java HotSpot(TM) 64-Bit Server VM warning: You have loaded library /opt/hadoop/hadoop-2.2.0/lib/native/libhadoop.so.1.0.0
which might have disabled stack guard. The VM will try to fix the stack guard now.It's highly
recommended that you fix the library with 'execstack -c <libfile>', or link it with
'-z noexecstack'.

*------------------------*

Cheers !!!

Siddharth Tiwari

Have a refreshing day !!!
"Every duty is holy, and devotion to duty is the highest form of worship of God.” 

"Maybe other people will try to limit me but I don't limit myself"
 		 	   		  
Mime
View raw message